[<text>
<title>house democrats drafting budget at snail's pace</title>
<author>    by irwin arieff, reuters</author>
<dateline>    washington, march 11 - </dateline>democrats on the house budget
committee, meeting behind closed doors to draft the outlines of
next year's federal budget, say their work is proceeding at a
snail's pace.
    in a series of interviews, panel members conceded that the
budget panel's drafting sessions, which began yesterday and
were initially expected to end late tomorrow, will now extend
into next week.
    "we've a long ways to go," rep. martin frost (d-tex.). told
reuters.
    "we are not making the progress that we should," said rep.
vic fazio (d-calif.).
    members also acknowledged that the panel's preliminary 
goal for spending cuts and new revenues would not be enough to
enable the government to meet the 108 billion dlr deficit
ceiling set for the coming year by federal law.
    budget commitee chairman william gray (d-pa.), interviewed
during a break in the lawmakers' secret deliberations, said the
committee was still debating the shape of the overall budget
and had come to no agreement on the size or precise form of the
new revenues or spending cuts to be pursued.
    but the lawmakers said the house democratic leadership has
asked the panel to come up with a package of 36 billion dlrs in
deficit-reducing measures.
    the package would include 18 billion dlrs in new revenues,
nine billion dlrs in military spending cuts and nine billion
dlrs in domestic spending reductions, they said.
    the democratic lawmakers said they were still trying to
meet those goals but had made no firm decisions.
    in particular, the legislators said they were having
trouble coming up with the nine billion dlrs in military
spending cuts.
    "we're talking in the range of 15-20 billion dlrs in new
revenues, but if we can't come up with the full amount of
defense cuts, we would have to raise more in new revenues,"
fazio said.
    the particular manner in which new revenues would be raised
also has not been decided, the lawmakers said.
    house speaker jim wright (d-texas) has urged passage of a
tax on securities transactions to bring an estimated 20 billion
dlrs in new revenues into the u.s. treasury.
    but the administration is totally opposed to such a tax, a
top official told reuters yesterday.
    the official, who spoke on condition he not be identified,
said the administration also opposed another suggestion by
wright that the administration delay next year's cut in the top
tax rate, called for in the recent tax overhaul law.
    the congressional democrats first hinted about two weeks
ago that they would seek to reduce the deficit by about 36
billion dlrs and put aside the question of whether the effort
would meet the 108 billion dlr deficit target set for fiscal
year 1988 by the new federal balanced budget law.
    the administration has predicted that approval of 42
billion dlrs in deficit reductions would meet the target.
    its budget plan, submitted in january, called for 1.024
trillion dlrs in spending on revenues of 916 billion dlrs.
    but the congressional budget office has said the
administration forecast was based on overly optimistic
assumptions about the economy.
    the nonpartisan office said the administration's budget
plan, if adopted, would yield a deficit of 134 billion dlrs,
missing the deficit target by 26 billion dlrs and.
 reuter
</text>]